Contenu

# Ajouter des bibliothèques

Localisez la bibliothèque LibreOffice Basic à ajouter à la liste active, puis cliquez sur Ouvrir.

## Nom de fichier :

Entrez le nom ou le chemin de la bibliothèque à ajouter. Vous pouvez aussi sélectionner une bibliothèque dans la liste.

## Options

### Insérer comme référence (lecture seule)

Ajoute la bibliothèque sélectionnée comme un fichier en lecture seule. La bibliothèque est rechargée à chaque fois que vous démarrez LibreOffice.

### Remplacer les bibliothèques existantes

Remplace une bibliothèque qui a le même nom par la bibliothèque active.